flysystem:
    storages:
        uploads.storage.local:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/photos'
                permissions:
                    file:
                        public: 0o664
                        private: 0o664
                    dir:
                        private: 0o755
                        public: 0o755
        uploads.storage:
            adapter: 'lazy'
            options:
                source: '%env(FLYSYSTEM_UPLOADS_SOURCE)%'

        uploads.imports:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/var/imports'
        uploads.seo:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/fotos/seo'
        uploads.servicios:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/fotos/servicios'
